## rust-konst 0.3.16

=== debian/changelog ===
rust-konst (0.3.16-1) unstable; urgency=medium

  * Package konst 0.3.16 from crates.io using debcargo 2.7.8

 -- Eddie Billoir <lechatp@outlook.fr>  Sat, 04 Oct 2025 17:59:46 +0200
