=== debian/control ===
Source: rust-konst
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-const-panic-0.2+rust-1-64-dev (>= 0.2.6-~~) <!nocheck>,
 librust-konst-kernel-0.3+--for-konst-dev (<< 0.3.16-~~) <!nocheck>,
 librust-konst-kernel-0.3+--for-konst-dev (>= 0.3.15-~~) <!nocheck>,
 librust-konst-kernel-0.3+default-dev (<< 0.3.16-~~) <!nocheck>,
 librust-konst-kernel-0.3+default-dev (>= 0.3.15-~~) <!nocheck>,
 librust-konst-kernel-0.3+iter-dev (<< 0.3.16-~~) <!nocheck>,
 librust-konst-kernel-0.3+iter-dev (>= 0.3.15-~~) <!nocheck>,
 librust-konst-kernel-0.3+rust-1-64-dev (<< 0.3.16-~~) <!nocheck>,
 librust-konst-kernel-0.3+rust-1-64-dev (>= 0.3.15-~~) <!nocheck>,
 librust-konst-proc-macros-0.3+default-dev (<< 0.3.11-~~) <!nocheck>,
 librust-konst-proc-macros-0.3+default-dev (>= 0.3.10-~~) <!nocheck>,
 librust-typewit-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-typewit-1+rust-1-61-dev (>= 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/konst]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/konst
Homepage: https://github.com/rodrimati1992/konst/
X-Cargo-Crate: konst
Rules-Requires-Root: no

Package: librust-konst-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-panic-0.2+derive-dev (>= 0.2.6-~~),
 librust-const-panic-0.2+non-basic-dev (>= 0.2.6-~~),
 librust-const-panic-0.2+rust-1-64-dev (>= 0.2.6-~~),
 librust-konst-kernel-0.3+--for-konst-dev (<< 0.3.16-~~),
 librust-konst-kernel-0.3+--for-konst-dev (>= 0.3.15-~~),
 librust-konst-kernel-0.3+alloc-dev (<< 0.3.16-~~),
 librust-konst-kernel-0.3+alloc-dev (>= 0.3.15-~~),
 librust-konst-kernel-0.3+debug-dev (<< 0.3.16-~~),
 librust-konst-kernel-0.3+debug-dev (>= 0.3.15-~~),
 librust-konst-kernel-0.3+default-dev (<< 0.3.16-~~),
 librust-konst-kernel-0.3+default-dev (>= 0.3.15-~~),
 librust-konst-kernel-0.3+docsrs-dev (<< 0.3.16-~~),
 librust-konst-kernel-0.3+docsrs-dev (>= 0.3.15-~~),
 librust-konst-kernel-0.3+iter-dev (<< 0.3.16-~~),
 librust-konst-kernel-0.3+iter-dev (>= 0.3.15-~~),
 librust-konst-kernel-0.3+mut-refs-dev (<< 0.3.16-~~),
 librust-konst-kernel-0.3+mut-refs-dev (>= 0.3.15-~~),
 librust-konst-kernel-0.3+nightly-mut-refs-dev (<< 0.3.16-~~),
 librust-konst-kernel-0.3+nightly-mut-refs-dev (>= 0.3.15-~~),
 librust-konst-kernel-0.3+rust-1-64-dev (<< 0.3.16-~~),
 librust-konst-kernel-0.3+rust-1-64-dev (>= 0.3.15-~~),
 librust-konst-kernel-0.3+rust-1-83-dev (<< 0.3.16-~~),
 librust-konst-kernel-0.3+rust-1-83-dev (>= 0.3.15-~~),
 librust-konst-proc-macros-0.3+default-dev (<< 0.3.11-~~),
 librust-konst-proc-macros-0.3+default-dev (>= 0.3.10-~~),
 librust-trybuild-1+default-dev,
 librust-typewit-1+default-dev (>= 1.1-~~),
 librust-typewit-1+rust-1-61-dev (>= 1.1-~~)
Provides:
 librust-konst+--cp-derive-dev (= ${binary:Version}),
 librust-konst+--ui-dev (= ${binary:Version}),
 librust-konst+alloc-dev (= ${binary:Version}),
 librust-konst+cmp-dev (= ${binary:Version}),
 librust-konst+debug-dev (= ${binary:Version}),
 librust-konst+default-dev (= ${binary:Version}),
 librust-konst+docsrs-dev (= ${binary:Version}),
 librust-konst+iter-dev (= ${binary:Version}),
 librust-konst+konst-proc-macros-dev (= ${binary:Version}),
 librust-konst+mut-refs-dev (= ${binary:Version}),
 librust-konst+nightly-mut-refs-dev (= ${binary:Version}),
 librust-konst+parsing-dev (= ${binary:Version}),
 librust-konst+parsing-proc-dev (= ${binary:Version}),
 librust-konst+rust-1-83-dev (= ${binary:Version}),
 librust-konst+rust-latest-stable-dev (= ${binary:Version}),
 librust-konst+trybuild-dev (= ${binary:Version}),
 librust-konst-0-dev (= ${binary:Version}),
 librust-konst-0+--cp-derive-dev (= ${binary:Version}),
 librust-konst-0+--ui-dev (= ${binary:Version}),
 librust-konst-0+alloc-dev (= ${binary:Version}),
 librust-konst-0+cmp-dev (= ${binary:Version}),
 librust-konst-0+debug-dev (= ${binary:Version}),
 librust-konst-0+default-dev (= ${binary:Version}),
 librust-konst-0+docsrs-dev (= ${binary:Version}),
 librust-konst-0+iter-dev (= ${binary:Version}),
 librust-konst-0+konst-proc-macros-dev (= ${binary:Version}),
 librust-konst-0+mut-refs-dev (= ${binary:Version}),
 librust-konst-0+nightly-mut-refs-dev (= ${binary:Version}),
 librust-konst-0+parsing-dev (= ${binary:Version}),
 librust-konst-0+parsing-proc-dev (= ${binary:Version}),
 librust-konst-0+rust-1-83-dev (= ${binary:Version}),
 librust-konst-0+rust-latest-stable-dev (= ${binary:Version}),
 librust-konst-0+trybuild-dev (= ${binary:Version}),
 librust-konst-0.3-dev (= ${binary:Version}),
 librust-konst-0.3+--cp-derive-dev (= ${binary:Version}),
 librust-konst-0.3+--ui-dev (= ${binary:Version}),
 librust-konst-0.3+alloc-dev (= ${binary:Version}),
 librust-konst-0.3+cmp-dev (= ${binary:Version}),
 librust-konst-0.3+debug-dev (= ${binary:Version}),
 librust-konst-0.3+default-dev (= ${binary:Version}),
 librust-konst-0.3+docsrs-dev (= ${binary:Version}),
 librust-konst-0.3+iter-dev (= ${binary:Version}),
 librust-konst-0.3+konst-proc-macros-dev (= ${binary:Version}),
 librust-konst-0.3+mut-refs-dev (= ${binary:Version}),
 librust-konst-0.3+nightly-mut-refs-dev (= ${binary:Version}),
 librust-konst-0.3+parsing-dev (= ${binary:Version}),
 librust-konst-0.3+parsing-proc-dev (= ${binary:Version}),
 librust-konst-0.3+rust-1-83-dev (= ${binary:Version}),
 librust-konst-0.3+rust-latest-stable-dev (= ${binary:Version}),
 librust-konst-0.3+trybuild-dev (= ${binary:Version}),
 librust-konst-0.3.16-dev (= ${binary:Version}),
 librust-konst-0.3.16+--cp-derive-dev (= ${binary:Version}),
 librust-konst-0.3.16+--ui-dev (= ${binary:Version}),
 librust-konst-0.3.16+alloc-dev (= ${binary:Version}),
 librust-konst-0.3.16+cmp-dev (= ${binary:Version}),
 librust-konst-0.3.16+debug-dev (= ${binary:Version}),
 librust-konst-0.3.16+default-dev (= ${binary:Version}),
 librust-konst-0.3.16+docsrs-dev (= ${binary:Version}),
 librust-konst-0.3.16+iter-dev (= ${binary:Version}),
 librust-konst-0.3.16+konst-proc-macros-dev (= ${binary:Version}),
 librust-konst-0.3.16+mut-refs-dev (= ${binary:Version}),
 librust-konst-0.3.16+nightly-mut-refs-dev (= ${binary:Version}),
 librust-konst-0.3.16+parsing-dev (= ${binary:Version}),
 librust-konst-0.3.16+parsing-proc-dev (= ${binary:Version}),
 librust-konst-0.3.16+rust-1-83-dev (= ${binary:Version}),
 librust-konst-0.3.16+rust-latest-stable-dev (= ${binary:Version}),
 librust-konst-0.3.16+trybuild-dev (= ${binary:Version})
Description: Const of std functions and const parsing - Rust source code
 Source code for Debianized Rust crate "konst"
