=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test konst 0.3.16 --all-targets --all-features
Features: test-name=rust-konst:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst 0.3.16 --all-targets --no-default-features --features __cp_derive
Features: test-name=librust-konst-dev:__cp_derive
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst 0.3.16 --all-targets --no-default-features --features __ui
Features: test-name=librust-konst-dev:__ui
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst 0.3.16 --all-targets --no-default-features --features alloc
Features: test-name=librust-konst-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst 0.3.16 --all-targets --no-default-features --features cmp
Features: test-name=librust-konst-dev:cmp
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst 0.3.16 --all-targets --no-default-features --features debug
Features: test-name=librust-konst-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst 0.3.16 --all-targets
Features: test-name=librust-konst-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst 0.3.16 --all-targets --no-default-features --features docsrs
Features: test-name=librust-konst-dev:docsrs
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst 0.3.16 --all-targets --no-default-features --features iter
Features: test-name=librust-konst-dev:iter
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst 0.3.16 --all-targets --no-default-features --features konst_proc_macros
Features: test-name=librust-konst-dev:konst_proc_macros
